/* CSS Document for konfer
   des. k3n Promogroup
*/

/*_______content____*/
.content {
font-family: Arial, Helvetica, sans-serif;
color: #000000;
text-align: left;
/*padding-bottom: 30px;*/
}

h1,
.as-h1 {
	color:#010100;
	font-size: 29px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom:12px;
	padding-top:0px;
	margin-bottom:6px;
	margin-top:6px;
	letter-spacing: -1px;
}

.red {
	color: #ed1c24;
}

h2,
.content h2 {
	font-size:26px;
	padding-top:8px;
	margin-bottom:16px;
	color: #010101;
	line-height:24px;
}

h3,
.content h3 {
	font-size:18px;
	padding-top:4px;
	margin-bottom:11px;
	color: #000000;
	line-height:24px;
}

h3.index,
.content h3.index {
	font-size:24px;
	margin-bottom:15px;
	line-height:24px;
}

h4,
.content h4 {
	font-weight: bold;
	color: #000000;
	padding-bottom:9px;
}

h1 span,
h2 span,
h3 span,
h4 span {
	color: #585858;
	font-weight: normal;
	font-size: 89%;
}


.content p {
	padding-bottom:12px;
/*	padding-top:5px;*/
	line-height: 18px;
}

.content hr {
	border-left:none;
	border-right:none;
	margin:0;
}

.content ul {
	overflow:hidden;
	_height:1%;
	margin: 0px 0px 18px 0px;
	counter-reset: item ;
	line-height:18px;
	padding-left:30px;
	list-style-type: disc;

}

.content ul ul {
margin-bottom:0;
}

.content ul li ul {
	padding-left:20px;
}

.content ul li{
	list-style: disc;
	padding-left:0px;
}

.content li ul {
	margin: 0;
}

.content ul li ul li{
	list-style: circle;
}

.content ul li ul li{
}

.content ol {
	overflow:hidden;
	_height:1%;
	margin: 0px 0px 18px 4px;
	counter-reset: item ;
	line-height:18px;
	padding-left:11px;
}

	.content li ol {
		margin: 0 0 0 0px;
		padding-left:0px;
	}
	


.content ul.files{
	font-size:11px;
	float:right;
	padding-top:5px;
}

.content ul.files li {
	padding:0px 2px 3px 23px;
	background: no-repeat 0px 3px;
	list-style:none;
}

	.content ul.files li.xls { background-image:url(../img/xls.gif); }
	.content ul.files li.zip { background-image:url(../img/zip.gif); }
	.content ul.files li.rar { background-image:url(../img/rar.gif); }
	.content ul.files li.pdf { background-image:url(../img/pdf.gif); }
	.content ul.files li.doc { background-image:url(../img/doc.gif); }
	.content ul.files li.htm { background-image:url(../img/htm.gif); }

.content a {
}

	a.bnr {
		display:block;
	}
	
	.download {
	display:block;
	padding-left:23px;
	padding-bottom:3px;
	margin-top:3px;
/*	font-size:11px;*/
	}
		#icoxls { background:url(../img/xls.gif) no-repeat left top;  padding-left: 18px;}
		#icozip { background:url(../img/zip.gif) no-repeat left top;  padding-left: 18px;}
		#icorar { background:url(../img/rar.gif) no-repeat left top;  padding-left: 18px;}
		.pdf { background:url(../img/pdf.gif) no-repeat left top; padding-left: 18px;}
		#icodoc, #icodocx { background:url(../img/doc.gif) no-repeat left top;  padding-left: 18px;}
		.htm, .html { background:url(../img/html.png) no-repeat left top; padding-left: 18px;}
		#icopdf{ background:url(../img/pdf.gif) no-repeat left top;  padding-left: 18px; }


.table td{
	padding: 5px 0 5px 5;
}

ul.list{
	padding-left: 13px;
	margin-left: 10px;
}
ul.list li{
padding-top: 3px;
padding-bottom: 3px;
}

.content table {
	border-top: 1px solid #9f9f9f;
	border-collapse: separate;
	border-spacing:0px;
	color:#000000;
	margin-bottom:18px;
	margin-top: 12px;
}

.content table td, .content table th{
	padding-left: 19px;
	padding-right:8px;
	border-left:none;
	border-right:none;
	padding-top:10px;
	padding-bottom: 6px;
	border: none;
}

.content table th,
.content table thead td {
	border-bottom: 4px solid #e9e9e9;
	font-weight:normal;
}

.content table td {
	border-bottom: 1px solid #d7d7d7;
	padding-top:6px;
}

	.content table .after-th td {
	}

.content table td.first,
.content table th.first {
	border-left: 1px solid #ffffff;
}

.content table td.last,
.content table th.last {
	border-right: 1px solid #ffffff;
}

.content table tr.tr-bottom td {
	border:none;
}

.content table.page {
border:none;
margin-bottom:20px;
}

.content table.page td {
border:none;
}


.content table.feedback {
	width:100%;
}

input {
	vertical-align:text-bottom;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
input[type=checkbox] {
vertical-align:baseline;
}

input[type=radio] {
vertical-align: bottom;
}

input[type=text],
input[type=password] {
	border: 1px solid #ababab;
	height: 20px;
}

input[type=submit],
input[type=reset] {
color:#000000;
}

input.pz100,
textarea.pz100 {
	width:100%;
}

.content input {
	border:expression(((this.type=='text')|(this.type=='password'))?'1px solid #ababab':'inherit');
	height:expression(((this.type=='text')|(this.type=='password'))?'20px':'');
	color:expression(((this.type=='submit')|(this.type=='reset'))?'#000000':'');
	vertical-align:expression(((this.type=='checkbox')||(this.type=='radio'))?'baseline':'text-bottom');
}


textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #a5acb2;
	overflow: auto;
}

.form,
.content .form{
	overflow:hidden;
	_height:1%;
	margin-top: 2px;
}

.form-index {
	background: #f3f3f3;
	padding: 6px 15px 12px 15px;
}

.form table,
.content .form table {
border-collapse:collapse;
border-spacing:0;
border-top: 4px solid #e9e9e9;
border-bottom: 1px solid #9f9f9f;
}

	.form table table,
	.content .form table table {
		border: none;
	}
	
		.form table td,
		.content .form table td {
			padding: 6px 10px 2px 15px;
			border: none;
			font-size:12px;
		}

		.form table th,
		.content .form table th {
			padding:7px 10px 4px 10px;
			border-top: 1px solid #d7d7d7;
			background: none;
		}

		.form table tr.f-fake td {
			padding:2px 10px 4px 10px;
			font-size:1px;
			line-height:1px;
			border: none !important;
		}

		.form table tfoot td,
		.content .form table tfoot td {
			border-top: 1px solid #d7d7d7;
		}

.content .form .form-border {
	background: #f4f9fe;
	border: 1px dotted #7a7a7a;
	margin-top:17px;
	float:left;
	padding: 10px 7px 10px 7px;
}

	.content .form .form-border table {
		border: none;
		margin-top:auto;
	}
	
		.content .form .form-border table td {
			padding:3px 7px 4px 7px;
			border: none;
			font-size:12px;
		}
/*��������� ������� ����������� �� ����������� ��������*/
.content img {
	padding-bottom:1px;
	padding-top:10px;
}

	.content img[align=left] {
		margin-right:10px;
	}

	.content img[align=right] {
		margin-left:10px;
	}

	.content img.no-border {
		border: none !important;
	}
	.content .anns img {
		margin: 0 !important;
	}

.small-text {
	font-size:11px;
	color:#585858;
	font-weight:normal;
}

	.small-text.news {
		padding-top:5px;
		padding-bottom:25px;
	}

.grey {
	color:#666666;
}

	.grey a {
		color:#666666;
		text-decoration: none;
	}
	
	.grey a:hover {
		text-decoration: underline;
	}
	
.l-padding {
	padding-left:48px;
	padding-bottom:24px;
}


/*_____//content____*/


.content ol li { display: block; clear:left; list-style:none}

.content ol li b,
.content ol li span {
	display:block;
}

.content ol li .before,
.content ol li .before2 {
	float:left;
}
	.content ol li .after {
		margin-left:20px;
		$margin-top:-18px;
	}
	
	.content ol li li .after {
		margin-left:28px;
	}

.portlet {
padding-right:4px;
}
	
.list_poltora {
line-height:150%;
}
.img_left {
float:left;
margin-right:20px;
}

.img_right {
float:right; 
margin-left:20px;
}

.anns {
width: 688px;
}

.content img {
	margin-right: expression(this.align=='left'?'18px':'0px');
	margin-left: expression(this.align=='right'?'18px':'0px');
}	

/*OPERA*/
	@media all and (min-width: 0px)
	{
		body input[type=radio] { vertical-align: baseline; }
	}
/*//OPERA*/
font.error {
color:red;
}